Bug 1122105

Summary: [RFE] Requesting EPEL7 branch of python-pandas
Product: [Fedora] Fedora EPEL Reporter: Pat Riehecky <riehecky>
Component: python-pandasAssignee: kushaldas <mail>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: epel7CC: bnordgren, brett.lentz, mail, orion
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: python-pandas-0.16.2-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-13 18:29:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1197264    

Description Pat Riehecky 2014-07-22 14:35:09 UTC
Description of problem: It would be nice if python-pandas was featured in EPEL7.


Version-Release number of selected component (if applicable): Any


How reproducible: 100%


Steps to Reproduce:
1.
2.
3.

Actual results:
Not packaged in EPEL

Expected results:


Additional info:
Version 0.14.1 (from Fed 21/22) would be wonderful

Comment 1 Bryce Nordgren 2015-02-28 18:05:02 UTC
As described on [1], pandas is one of the few missing components for EL7/EPEL 7 to provide a complete SciPy Stack 1.0 environment. It would be very nice to have this.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1197264

Comment 2 Orion Poplawski 2015-05-13 20:12:50 UTC
I've requested a branch in pkgdb.

Comment 3 Fedora Update System 2015-06-25 15:10:28 UTC
python-pandas-0.16.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-pandas-0.16.2-1.el7

Comment 4 Fedora Update System 2015-06-25 23:54:02 UTC
python-pandas-0.16.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-07-13 18:29:50 UTC
python-pandas-0.16.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.